Rietveld Code Review Tool
Help | Bug tracker | Discussion group | Source code | Sign in
(41)

Issue 6190068: web: update GSoC subpage (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
7 years, 9 months ago by janek
Modified:
7 years, 9 months ago
Reviewers:
fedelogy, Graham Percival, carl.d.sorensen
CC:
lilypond-devel_gnu.org
Base URL:
http://git.savannah.gnu.org/gitweb/?p=lilypond.git/trunk/
Visibility:
Public.

Description

web: update GSoC subpage change to "GSoC 2012" to make clear that it's over. rewrite the text to be an "inspiration" for anyone interested.

Patch Set 1 #

Total comments: 4

Patch Set 2 : typos #

Total comments: 2

Patch Set 3 : explicit gnu #

Patch Set 4 : remove tablatures #

Unified diffs Side-by-side diffs Delta from patch set Stats (+20 lines, -58 lines) Patch
M Documentation/web/community.itexi View 1 2 3 4 chunks +20 lines, -58 lines 0 comments Download

Messages

Total messages: 9
Carl
A couple of small grammatical suggestions. I'm fine being listed on these projects as a ...
7 years, 9 months ago (2012-05-10 23:42:16 UTC) #1
janek
fixed, thanks! http://codereview.appspot.com/6190068/diff/1/Documentation/web/community.itexi File Documentation/web/community.itexi (right): http://codereview.appspot.com/6190068/diff/1/Documentation/web/community.itexi#newcode878 Documentation/web/community.itexi:878: It is a global program ran by ...
7 years, 9 months ago (2012-05-10 23:51:05 UTC) #2
fedelogy
Hey Janek, have you seen this thread in -bug list? http://lists.gnu.org/archive/html/bug-lilypond/2012-04/msg00042.html I think that gsoc ...
7 years, 9 months ago (2012-05-11 00:08:45 UTC) #3
janek
On Fri, May 11, 2012 at 2:08 AM, <fedelogy@gmail.com> wrote: > Hey Janek, > > ...
7 years, 9 months ago (2012-05-11 09:12:05 UTC) #4
fedelogy
On 2012/05/11 09:12:05, janek wrote: > On Fri, May 11, 2012 at 2:08 AM, <mailto:fedelogy@gmail.com> ...
7 years, 9 months ago (2012-05-13 09:43:15 UTC) #5
Graham Percival
http://codereview.appspot.com/6190068/diff/1002/Documentation/web/community.itexi File Documentation/web/community.itexi (right): http://codereview.appspot.com/6190068/diff/1002/Documentation/web/community.itexi#newcode884 Documentation/web/community.itexi:884: for 2012 edition of the program; we hope to ...
7 years, 9 months ago (2012-05-14 18:54:49 UTC) #6
janek
http://codereview.appspot.com/6190068/diff/1002/Documentation/web/community.itexi File Documentation/web/community.itexi (right): http://codereview.appspot.com/6190068/diff/1002/Documentation/web/community.itexi#newcode884 Documentation/web/community.itexi:884: for 2012 edition of the program; we hope to ...
7 years, 9 months ago (2012-05-14 20:31:57 UTC) #7
janek
On Sun, May 13, 2012 at 11:43 AM, <fedelogy@gmail.com> wrote: > I think that the ...
7 years, 9 months ago (2012-05-15 18:13:34 UTC) #8
janek
7 years, 9 months ago (2012-05-18 07:43:23 UTC) #9
pushed as ae4701688c122849fc9228b6806f20e6f23d2a7d, closed.
thanks,
janek
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld f62528b